<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />

  <!-- Bootstrap CSS -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous" />
  <link href="https://fonts.googleapis.com/css2?family=Raleway&family=Signika&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css"
    integrity="sha512-1PKOgIY59xJ8Co8+NE6FZ+LOAZKjy+KY8iq0G4B3CyeY6wYHN3yt9PW0XpSriVlkMXe40PTKnXrLnZ9+fkDaog=="
    crossorigin="anonymous" />
  <link rel="stylesheet" href="./style.css" />

  <title>Hotel Anis</title>
</head>

<body>
  <!-- Título principal -->
  <nav class="sticky-top navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">
      <a class="navbar-brand" href="#">Navbar</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Link</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown"
              aria-expanded="false">
              Dropdown
            </a>
            <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
              <li><a class="dropdown-item" href="#">Action</a></li>
              <li><a class="dropdown-item" href="#">Another action</a></li>
              <li>
                <hr class="dropdown-divider">
              </li>
              <li><a class="dropdown-item" href="#">Something else here</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
          </li>
        </ul>
        <form class="d-flex">
          <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
          <button class="btn btn-outline-success" type="submit">Search</button>
        </form>
      </div>
    </div>
  </nav>
  <div class="jumbo-color">
    <h1>Hoteles!</h1>
  </div>
  <!-- Sección Títulos -->
  <main class="container">
    <section class="titulos my-5 text-center">
      <div class="row">
        <div class="col">
          <h3>
            ¿Cómo funciona?
          </h3>
          <p>
            Busca hoteles de acuerdo a tu preferencia
          </p>
        </div>
        <div class="col-md-6 col">
          <h3>
            ¿Cómo funciona?
          </h3>
          <p>
            Busca hoteles de acuerdo a tu preferencia
          </p>
        </div>
        <div class="col">
          <h3>
            ¿Cómo funciona?
          </h3>
          <p>
            Busca hoteles de acuerdo a tu preferencia
          </p>
        </div>
      </div>
    </section>
    <!-- Sección Hoteles -->
    <section class="d-flex my-4 flex-wrap justify-content-center justify-content-md-start">
      <div class="card card-hotel p-2 d-flex flex-column m-2">
        <h5 class="text-center mb-4">
          Hotel Anis
        </h5>
        <p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Alias, velit.</p>
        <a class="btn btn-primary mt-auto" href="./hotel.html" target="_blank">Ir al sitio</a>
      </div>
      <div class="card card-hotel p-2 d-flex flex-column m-2">
        <h5 class="text-center mb-4">
          Hotel Anis
        </h5>
        <p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Alias, velit.</p>
        <a class="btn btn-primary mt-auto" href="#">Ir al sitio</a>
      </div>
      <div class="card card-hotel p-2 d-flex flex-column m-2">
        <h5 class="text-center mb-4">
          Hotel Anis
        </h5>
        <p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Alias, velit.</p>
        <a class="btn btn-primary mt-auto" href="#">Ir al sitio</a>
      </div>
      <div class="card card-hotel p-2 d-flex flex-column m-2">
        <h5 class="text-center mb-4">
          Hotel Anis
        </h5>
        <p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Alias, velit.</p>
        <a class="btn btn-primary mt-auto" href="#">Ir al sitio</a>
      </div>
      <div class="card card-hotel p-2 d-flex flex-column m-2">
        <h5 class="text-center mb-4">
          Hotel Anis
        </h5>
        <p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Alias, velit.</p>
        <a class="btn btn-primary mt-auto" href="#">Ir al sitio</a>
      </div>
    </section>
  </main>
  <footer class="container-fluid footer">
    <div class="row p-2 align-items-center">
      <div class="col-12 col-md-4 text-center text-md-start">
        <a href="http://facebook.com">
          <i class="fab fa-facebook-square social-icon p-2"></i>
        </a>
        <a href="http://google.com">
          <i class="fab fa-google-plus-square social-icon p-2"></i>
        </a>
        <a href="http://twitter.com">
          <i class="fab fa-twitter-square social-icon p-2"></i>
        </a>
      </div>
      <div class="col-12 col-md-4 mt-3 text-center">
        <address>
          <ul class="nav flex-column">
            <li class="nav-link"> Calle Falsa 200 - 3814444444 </li>
            <li class="nav-link"> hotel@hotel.com </li>
          </ul>
        </address>
      </div>
      <div class="col-12 col-md-4 text-md-end text-center">
        <ul class="nav flex-column">
          <li class="nav-link">Inicio</li>
          <li class="nav-link">Contacto</li>
          <li class="nav-link">Sobre Nosotros</li>
          <li class="nav-link">Terminos y Condiciones</li>
        </ul>
      </div>
    </div>
  </footer>

  <!-- Optional JavaScript; choose one of the two! -->

  <!-- Option 1: Bootstrap Bundle with Popper -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
    crossorigin="anonymous"></script>

  <!-- Option 2: Separate Popper and Bootstrap JS -->
  <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
    -->
</body>

</html>